Bug 841745 - update install failure transaction check vs depsolve
update install failure transaction check vs depsolve
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
17
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Fedora Packaging Toolset Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-20 02:45 EDT by Koby Hershkovitz
Modified: 2014-01-21 18:23 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-21 15:57:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Koby Hershkovitz 2012-07-20 02:45:09 EDT
Description of problem:

ERROR with transaction check vs depsolve:
libcups.so.2 is needed by gtk2-2.24.10-2.fc17.i686
mesa-dri-filesystem(x86-32) is needed by mesa-dri-drivers-8.0.3-3.fc17.i686

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 James Antill 2013-05-21 15:57:45 EDT
 Guess "yum check" says this is a preexisting problem.

Note You need to log in before you can comment on or make changes to this bug.